Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Unable to load PKCS11 module

  • 3 uphendule
  • 1 inale nkinga
  • 6 views
  • Igcine ukuphendulwa ngu BZ

more options

Hello,

I'm using Firefox 85.0.2 on macOS 11.2.1 and I can't load the PKCS11 Device Driver for my eSign. All the necessary drivers are installed on the system and the Charismatics Scard Utility recognises the devices properly. What's even stranger, is that I was able to add the device in Thunderbird (78.7.1).

Can anyone help me figure out what's wrong and get the device working, please?

Thanks!

Ama-screenshot ananyekiwe

All Replies (3)

more options

I just tried version 86 and ran into the same issue. However, with version 82 the module was loaded successfully.

Helpful?

more options

Does it help if you set this pref on the about:config page ?

  • security.osclientcerts.autoload = true

Helpful?

more options

Hello cor-el,

Unfortunately changing this settings doesn't seem to have the needed effect: I tried it on a fresh Firefox 86 and still got "Unable to add module".

Helpful?

Buza umbuzo

Kufanele ulogele ukungena ku-akhawunti yakho ukuze uphendule amaphosti. Uyacelwauqale umbuzo omusha, uma ungekabi nayo i-akhawunti namanje.